Digilocker 2.0 Get e-Aadhaar
Introduction
Get E-Aadhaar API is a powerful tool that facilitates the retrieval of personal identity details from an individual's e-Aadhaar stored securely in their Digilocker account. This API allows authorized applications, services, and organizations to access crucial identity information with the user's consent, simplifying identity verification and document retrieval processes.
API details
Endpoint
POST https://api.signzy.app/api/v3/digilocker-v2/geteAadhaarPOST https://api-preproduction.signzy.app/api/v3/digilocker-v2/geteAadhaarRequest headers
Name | Value | Required | Description |
|---|---|---|---|
Content-Type | application/json | Mandatory | The type of content that the request body contains. |
Authorization | XXXXXXXXXXXXXXX | Mandatory | An authentication token to authorize the request. Reach out to the Signzy support team to get one created. |
Request body parameter
Parameter | Data Type | Description | Required |
|---|---|---|---|
requestId | String | Unique ID allocated after the authorization in digilocker iframe. This is returned as requestId in Create URL API. | Mandatory |
extraDigitalCertificateParams | Boolean | true if you would like to fetch Digital signature Data also. | Optional |
getBase64Files | Boolean | To get base64 encoded string instead of persist URL. | Optional |
getEAadhaarPdf | Boolean | To get getEAadhaar pdf | Optional |
getEAadhaarJpeg | Boolean | To get get-eAadhaar jpeg | Optional |
{
"requestId": "652523835a9f9000112b1ee6",
"extraDigitalCertificateParams":true,
}Code samples
package main
import (
"fmt"
"strings"
"net/http"
"io/ioutil"
)
func main() {
url := "https://api-preproduction.signzy.app/api/v3/digilocker-v2/geteAadhaar"
method := "POST"
payload := strings.NewReader(`{
"task": "getEadhaar",
"essentials": {
"requestId": "651fe9c6d3e4c90016c64ce4",
"extraDigitalCertificateParams": "true",
"getEAadhaarPdf": true,
"getEAadhaarJpeg": true
}
}`)
client := &http.Client {
}
req, err := http.NewRequest(method, url, payload)
if err != nil {
fmt.Println(err)
return
}
req.Header.Add("Authorization", "<Your Access Token>")
req.Header.Add("Content-Type", "application/json")
res, err := client.Do(req)
if err != nil {
fmt.Println(err)
return
}
defer res.Body.Close()
body, err := ioutil.ReadAll(res.Body)
if err != nil {
fmt.Println(err)
return
}
fmt.Println(string(body))
}Response body parameters
Parameter | Data Type | Description |
|---|---|---|
result | Object | Contains the result of the task. |
result.name | String | Name of the individual. |
result.uid | String | UID (Aadhaar Number) of the individual with the first 8 digits masked. |
result.dob | String | Date of birth of the individual. In format DD/MM/YYYY. |
result.gender | String | Gender of the individual. |
result.x509Data | Object | Contains Information related to the X.509 digital certificate. |
result.x509Data.subjectName | String | Name of the subject in the X.509 certificate. |
result.x509Data.certificate | String | The digital certificate itself. |
result.x509Data.details | Object | Contains all the details about the e-Aadhar. |
result.x509Data.details.version | Integer | Version of the digital certificate. |
result.x509Data.details.subject | Object | Contains detail about the subject of the Digital certificate Provider. |
result.x509Data.details.subject.countryName | String | Country of the Information Provider. |
result.x509Data.details.subject.organizationName | String | Organization Name of the information Provider |
result.x509Data.details.subject.organizationalUnitName | String | Organizational Unit name. |
result.x509Data.details.subject.postalCode | String | Postal Code. |
result.x509Data.details.subject.stateOrProvinceName | String | State information of the subject |
result.x509Data.details.subject.commonName | String | Common Name of the subject. |
result.x509Data.details.issuer | Object | Details about the issuer of the certificate. |
result.x509Data.details.issuer.countryName | String | Issuer’s Country. |
result.x509Data.details.issuer.organizationName | String | Issuing Organization name. |
result.x509Data.details.issuer.organizationalUnitName | String | Organizational Unit name. |
result.x509Data.details.issuer.commonName | String | Digital certificate issuer name. |
result.x509Data.details.serial | String | Serial number of the certificate. |
result.x509Data.details.notBefore | String | Start date of the certificate's validity period. |
result.x509Data.details.notAfter | String | End date of the certificate's validity period. |
result.x509Data.details.subjectHash | String | Hash value of the certificate's subject. |
result.x509Data.details.signatureAlgorithm | String | Algorithm used for the certificate's signature. |
result.x509Data.details.fingerPrint | String | Fingerprint of the certificate. |
result.x509Data.details.publicKey | Object | Contains the algorithm for public key in the certificate. |
result.x509Data.details.publicKey.algorithm | String | Algorithm used for the public key in the certificate. |
result.x509Data.details.altNames | Array | Alternative names associated with the certificate. |
result.x509Data.details.extensions | Object | Extensions and additional information associated with the certificate. |
result.x509Data.details.extensions.authorityKeyIdentifier | String | Identifier for the authority key. |
result.x509Data.details.extensions.subjectKeyIdentifier | String | Identifier for the subject's key. |
result.x509Data.details.extensions.authorityInformationAccess | String | Information about how to access the authority's information. |
result.x509Data.details.extensions.cRLDistributionPoints | String | Information about where to find the CRL distribution points. |
result.x509Data.details.extensions.certificatePolicies | String | Policies under which the certificate was issued. |
result.x509Data.details.extensions.basicConstraints | String | Specifies whether the subject is a CA. |
result.x509Data.details.extensions.extendedKeyUsage | String | Purposes for which the public key can be used. |
result.x509Data.details.extensions.subjectAlternativeName | String | Alternative names for the subject. |
result.x509Data.details.extensions.keyUsage | String | Intended use of the public key. |
result.x509Data.validAadhaarDSC | String | "yes" if the digital signature certificate is valid for Aadhaar else "no". |
result.address | String | Address of the individual. |
result.photo | String | URL to the photo of the individual. |
result.splitAddress | Object | Contains the address details split into district, state, city, Pincode, and country. |
result.splitAddress.district | Array of strings | District associated with the address. |
result.splitAddress.state | Array of strings | State associated with the address. |
result.splitAddress.city | Array of strings | City associated with the address. |
result.splitAddress.pincode | String | PIN code associated with the address. |
result.splitAddress.country | Array of strings | Country associated with the address. |
result.splitAddress.addressLine | String | Complete address line. |
result.splitAddress.landMark | String | Landmark associated with the address. |
result.signatureData | Object | Contains the digital signature information retrieved from e-Aadhaar. This detail is returned only when “extraDigitalCertificateParams” is “true”. |
result.signatureData.xmlns | String | The XML namespace for the digital signature. |
result.signatureData.SignedInfo | Object | Contains information about the canonicalization and signature methods, and references the data. |
result.signatureData.SignedInfo.CanonicalizationMethod | Object | Contains the algorithm used for canonicalization. |
result.signatureData.SignedInfo.CanonicalizationMethod.Algorithm | String | Algorithm used for the canonicalization method. |
result.signatureData.SignedInfo.SignatureMethod | Object | Contains the algorithm used for the signature. |
result.signatureData.SignedInfo.SignatureMethod.Algorithm | String | Algorithm used for the signature method. |
result.signatureData.SignedInfo.Reference | Object | A reference to the data that is signed. |
result.signatureData.SignedInfo.Reference.URI | String | The UR of the referenced data. |
result.signatureData.SignedInfo.Reference.Transforms | Object | Contains the transformation algorithms applied to the referenced data. |
result.signatureData.SignedInfo.Reference.Transforms.Transform | Object | Specifies the transformation algorithm applied. |
result.signatureData.SignedInfo.Reference.Transforms.Transform.Algorithm | String | Algorithm used for the transformation. |
result.signatureData.SignedInfo.Reference.DigestMethod | Object | Specifies the algorithm used for the digest. |
result.signatureData.SignedInfo.Reference.DigestMethod.Algorithm | String | Algorithm used for creating the digest. |
result.signatureData.SignedInfo.Reference.DigestValue | String | The actual digest value of the referenced data. |
result.signatureData.SignatureValue | String | The actual digital signature encoded in base64. |
result.signatureData.KeyInfo | Object | Provides information about the key used to sign the document. |
result.signatureData.KeyInfo.X509Data | Object | Contains X.509-related data like certificates. |
result.signatureData.KeyInfo.X509Data.X509SubjectName | Array of Strings | Distinguished names of the entities associated with the X509 certificate. |
result.signatureData.KeyInfo.X509Data.X509Certificate | Array of Strings | The X509 certificate in base64 encoding. |
aadhaarJpeg | String | Aadhaar jpeg of the user |
aadhaarPdf | String | Aadhaar pdf of the user |
{
"result": {
"name": "NAME",
"uid": "xxxxxxxx0353",
"dob": "DD/MM/YYYY",
"gender": "FEMALE",
"x509Data": {
"subjectName": "DS NATIONAL E-GOVERNANCE DIVISION 1",
"certificate": "MIIFUjCCBDqgAwIBAgIHAJnuuyguVTANBgkqhkiG9w0BAQsFADB3MQswCQYDVQQGEwJJTjEiMCAGA1UEChMZU2lmeSBUZWNobm9sb2dpZXMgTGltaXRlZDEPMA0GA1UECxMGU3ViLUNBMTMwMQYDVQQDEypTYWZlU2NyeXB0IHN1Yi1DQSBmb3IgRG9jdW1lbnQgU2lnbmVyIDIwMjIwHhcNMjMwODIyMDgyMTQ2WhcNMjYwMjExMDc1NzI4WjCBrjELMAkGA1UEBhMCSU4xJzAlBgNVBAoTHk5BVElPTkFMIEUtR09WRVJOQU5DRSBESVZJU0lPTjEnMCUGA1UECxMeTkFUSU9OQUwgRS1HT1ZFUk5BTkNFIERJVklTSU9OMQ8wDQYDVQQREwYxMTAwMDMxDjAMBgNVBAgTBURFTEhJMSwwKgYDVQQDEyNEUyBOQVRJT05BTCBFLUdPVkVSTkFOQ0UgRElWSVNJT04gMTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBANOK+NVHpaQfOWhrtKHkN07+tVnWQ7cILkVSBTElDgalJsMBqvGv4NnsuCMCrMNtJs+kqvcIfbY210y9bj/WtMIv8EaQWzDInMeYKuP8QWdFa8oAkB1WLrJMy5naxE+99U4tHWk44497q783r168wT4av/XF0YSnkMBIeoZY5OewsQpOQCVSg9ouf1Uc3TwsBqomhJRPNxPK9QJ1gkfZQBwyTirXM6AHWVyzQY1GQWBXpAbMqSEqmvxrDHfC/g0I2SpDtJlUf59hTLUe5E+IrR2Xxls4QU3DqBS9GQAqc/O5wuRqw2j3OI3k7deZTmkaQDlbftYuBA3vUnndaRUgEjUCAwEAAaOCAakwggGlMBMGA1UdIwQMMAqACEzEC7kvPc60MBEGA1UdDgQKBAhHY4kJC0TLGDCBlwYIKwYBBQUHAQEEgYowgYcwRQYIKwYBBQUHMAKGOWh0dHBzOi8vd3d3LnNhZmVzY3J5cHRuZXcuY29tL1NhZmVTY3J5cHREb2NTaWduZXIyMDIyLmNlcjA+BggrBgEFBQcwAYYyaHR0cDovL29jc3Auc2FmZXNjcnlwdC5jb20vU2FmZVNjcnlwdERvY1NpZ25lcjIwMjIwRwYDVR0fBEAwPjA8oDqgOIY2aHR0cDovL2NybDIuc2FmZXNjcnlwdC5jb20vU2FmZVNjcnlwdERvY1NpZ25lcjIwMjIuY3JsMCcGA1UdIAQgMB4wCAYGYIJkZAIDMAgGBmCCZGQCAjAIBgZggmRkCgEwDAYDVR0TAQH/BAIwADAqBgNVHSUEIzAhBggrBgEFBQcDBAYJKoZIhvcvAQEFBgorBgEEAYI3CgMMMCUGA1UdEQQeMByBGmRuYXlha0BkaWdpdGFsaW5kaWEuZ292LmluMA4GA1UdDwEB/wQEAwIGwDANBgkqhkiG9w0BAQsFAAOCAQEAfmebPU8awacmsPZGr7M63sAuHdmbfIQDI3ZmUFBc0IRA1LSFcYCTDixhBXEYmpbB1gqSIC6kM2FsT42ZGwKaGZVBc/zryDJgJ8cr5EJyNA6cmRCk9fCSjXMvXJo4pZ1lSh+eAKWNbLkCdtFm4XZWpYU2UYI+wU6v5ZGWaNsNLOh05P9Eigoutfy0lhvZgE0gRXv8OgI6sSSJQW2uoVmUEDorX44cCqPLuCUIuq48G9xPpuHh2sH/RyVkAysGtN7TkmbZrqeVOSn+KVYbdyBWEF3zYUvPBndpXQUiKMG4kdYjvK08FZAfrF7fCYqyym+jKRBezoaS3AS67QiO4uTSyg==",
"details": {
"version": 2,
"subject": {
"countryName": "IN",
"organizationName": "NATIONAL E-GOVERNANCE DIVISION",
"organizationalUnitName": "NATIONAL E-GOVERNANCE DIVISION",
"postalCode": "110003",
"stateOrProvinceName": "DELHI",
"commonName": "DS NATIONAL E-GOVERNANCE DIVISION 1"
},
"issuer": {
"countryName": "IN",
"organizationName": "Sify Technologies Limited",
"organizationalUnitName": "Sub-CA",
"commonName": "SafeScrypt sub-CA for Document Signer 2022"
},
"serial": "99EEBB282E55",
"notBefore": "2023-08-22T08:21:46.000Z",
"notAfter": "2026-02-11T07:57:28.000Z",
"subjectHash": "9c1af880",
"signatureAlgorithm": "sha256WithRSAEncryption",
"fingerPrint": "06:78:03:C2:09:4C:18:79:92:82:31:14:65:35:86:04:FF:31:2A:FC",
"publicKey": {
"algorithm": "sha256WithRSAEncryption"
},
"altNames": [],
"extensions": {
"authorityKeyIdentifier": "4C:C4:0B:B9:2F:3D:CE:B4",
"subjectKeyIdentifier": "47:63:89:09:0B:44:CB:18",
"authorityInformationAccess": "CA Issuers - URI:https://www.safescryptnew.com/SafeScryptDocSigner2022.cer\nOCSP - URI:http://ocsp.safescrypt.com/SafeScryptDocSigner2022",
"cRLDistributionPoints": "Full Name:\n URI:http://crl2.safescrypt.com/SafeScryptDocSigner2022.crl",
"certificatePolicies": "Policy: 2.16.356.100.2.3\nPolicy: 2.16.356.100.2.2\nPolicy: 2.16.356.100.10.1",
"basicConstraints": "CA:FALSE",
"extendedKeyUsage": "E-mail Protection, 1.2.840.113583.1.1.5, 1.3.6.1.4.1.311.10.3.12",
"subjectAlternativeName": "email:[email protected]",
"keyUsage": "Digital Signature, Non Repudiation"
}
},
"validAadhaarDSC": "yes"
},
"address": "address",
"photo": "https://persist.wayne-rta.com/api/files/750143771/download/0000000000.jpeg",
"splitAddress": {
"district": [
"THANJAVUR"
],
"state": [
[
"TAMIL NADU",
"TN"
]
],
"city": [
"KUMBAKONAM"
],
"pincode": "612001",
"country": [
"IN",
"IND",
"INDIA"
],
"addressLine": "Address",
"landMark": "KUMBAKONAM"
},
"aadhaarJpeg": "https://persist.wayne-rta.com/api/files/1457061645/download/11d2c73e5f884147b69c1d5db034f50c01eda4c30a71ce7ace0cee831.jpeg",
"aadhaarPdf": "https://persist.wayne-rta.com/api/files/1457061634/download/d774b6454cf74b47bb38252f716347feea7c7ddc09d235cc6cbb2efd2.pdf"
"signatureData": {
"xmlns": "http://www.w3.org/2000/09/xmldsig#",
"SignedInfo": {
"CanonicalizationMethod": {
"Algorithm": "http://www.w3.org/2001/10/xml-exc-c14n#"
},
"SignatureMethod": {
"Algorithm": "http://www.w3.org/2000/09/xmldsig#rsa-sha1"
},
"Reference": {
"URI": "",
"Transforms": {
"Transform": {
"Algorithm": "http://www.w3.org/2000/09/xmldsig#enveloped-signature"
}
},
"DigestMethod": {
"Algorithm": "http://www.w3.org/2001/04/xmlenc#sha256"
},
"DigestValue": "l2/hbX3a2/KihI/ORtR8WfwoBaU61TbmOI0K9DnXEpQ="
}
},
"SignatureValue": "ngWG+Nod1GXAeDbYFhenZvLRHc/wfY2KfF+XZ6g2qqjMwLoe5a+DUoTVeBhK330B4av9mTJJbYSh2zQDrGBa6GjFqhN9loDXzo8imBIiNmisHIB4QDB1oIPPHwS8bb3ujZyL4rgHyKL83PCVLoMn/2gOIoKVmlCKd3zPDn83hsK96KwsF/jHA+818RKsoPuHcI+ViwA5iYeSnY5cV/D65hdXZB8XvFNc6exzww86SW8C0THey/U9oeN+FwA0SN6gbFPZofvrm28EVecd109E8hItnjmasDbn60FldV4odNXk956Com2NfSDtHa6bizK5AWMvXApUJhjNqt4EKKrkKw==",
"KeyInfo": {
"X509Data": {
"X509SubjectName": [
"CN=DS NATIONAL E-GOVERNANCE DIVISION 1,ST=DELHI,postalCode=110003,OU=NATIONAL E-GOVERNANCE DIVISION,O=NATIONAL E-GOVERNANCE DIVISION,C=IN",
"CN=CCA India 2022,O=India PKI,C=IN",
"CN=SafeScrypt CA 2022,houseIdentifier=II Floor, Tidel Park,street=No.4, Rajiv Gandhi Salai,ST=Tamil Nadu,postalCode=600113,OU=Certifying Authority,O=Sify Technologies Limited,C=IN",
"CN=SafeScrypt sub-CA for Document Signer 2022,OU=Sub-CA,O=Sify Technologies Limited,C=IN"
],
"X509Certificate": [
"MIIFUjCCBDqgAwIBAgIHAJnuuyguVTANBgkqhkiG9w0BAQsFADB3MQswCQYDVQQGEwJJTjEiMCAGA1UEChMZU2lmeSBUZWNobm9sb2dpZXMgTGltaXRlZDEPMA0GA1UECxMGU3ViLUNBMTMwMQYDVQQDEypTYWZlU2NyeXB0IHN1Yi1DQSBmb3IgRG9jdW1lbnQgU2lnbmVyIDIwMjIwHhcNMjMwODIyMDgyMTQ2WhcNMjYwMjExMDc1NzI4WjCBrjELMAkGA1UEBhMCSU4xJzAlBgNVBAoTHk5BVElPTkFMIEUtR09WRVJOQU5DRSBESVZJU0lPTjEnMCUGA1UECxMeTkFUSU9OQUwgRS1HT1ZFUk5BTkNFIERJVklTSU9OMQ8wDQYDVQQREwYxMTAwMDMxDjAMBgNVBAgTBURFTEhJMSwwKgYDVQQDEyNEUyBOQVRJT05BTCBFLUdPVkVSTkFOQ0UgRElWSVNJT04gMTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBANOK+NVHpaQfOWhrtKHkN07+tVnWQ7cILkVSBTElDgalJsMBqvGv4NnsuCMCrMNtJs+kqvcIfbY210y9bj/WtMIv8EaQWzDInMeYKuP8QWdFa8oAkB1WLrJMy5naxE+99U4tHWk44497q783r168wT4av/XF0YSnkMBIeoZY5OewsQpOQCVSg9ouf1Uc3TwsBqomhJRPNxPK9QJ1gkfZQBwyTirXM6AHWVyzQY1GQWBXpAbMqSEqmvxrDHfC/g0I2SpDtJlUf59hTLUe5E+IrR2Xxls4QU3DqBS9GQAqc/O5wuRqw2j3OI3k7deZTmkaQDlbftYuBA3vUnndaRUgEjUCAwEAAaOCAakwggGlMBMGA1UdIwQMMAqACEzEC7kvPc60MBEGA1UdDgQKBAhHY4kJC0TLGDCBlwYIKwYBBQUHAQEEgYowgYcwRQYIKwYBBQUHMAKGOWh0dHBzOi8vd3d3LnNhZmVzY3J5cHRuZXcuY29tL1NhZmVTY3J5cHREb2NTaWduZXIyMDIyLmNlcjA+BggrBgEFBQcwAYYyaHR0cDovL29jc3Auc2FmZXNjcnlwdC5jb20vU2FmZVNjcnlwdERvY1NpZ25lcjIwMjIwRwYDVR0fBEAwPjA8oDqgOIY2aHR0cDovL2NybDIuc2FmZXNjcnlwdC5jb20vU2FmZVNjcnlwdERvY1NpZ25lcjIwMjIuY3JsMCcGA1UdIAQgMB4wCAYGYIJkZAIDMAgGBmCCZGQCAjAIBgZggmRkCgEwDAYDVR0TAQH/BAIwADAqBgNVHSUEIzAhBggrBgEFBQcDBAYJKoZIhvcvAQEFBgorBgEEAYI3CgMMMCUGA1UdEQQeMByBGmRuYXlha0BkaWdpdGFsaW5kaWEuZ292LmluMA4GA1UdDwEB/wQEAwIGwDANBgkqhkiG9w0BAQsFAAOCAQEAfmebPU8awacmsPZGr7M63sAuHdmbfIQDI3ZmUFBc0IRA1LSFcYCTDixhBXEYmpbB1gqSIC6kM2FsT42ZGwKaGZVBc/zryDJgJ8cr5EJyNA6cmRCk9fCSjXMvXJo4pZ1lSh+eAKWNbLkCdtFm4XZWpYU2UYI+wU6v5ZGWaNsNLOh05P9Eigoutfy0lhvZgE0gRXv8OgI6sSSJQW2uoVmUEDorX44cCqPLuCUIuq48G9xPpuHh2sH/RyVkAysGtN7TkmbZrqeVOSn+KVYbdyBWEF3zYUvPBndpXQUiKMG4kdYjvK08FZAfrF7fCYqyym+jKRBezoaS3AS67QiO4uTSyg==",
"MIIFNDCCAxygAwIBAgIQdiQz69smdlqFYM0KqC/hFzANBgkqhkiG9w0BAQsFADA6MQswCQYDVQQGEwJJTjESMBAGA1UEChMJSW5kaWEgUEtJMRcwFQYDVQQDEw5DQ0EgSW5kaWEgMjAyMjAeFw0yMjAyMDIxMjA0MzdaFw00MjAyMDIxMjA0MzdaMDoxCzAJBgNVBAYTAklOMRIwEAYDVQQKEwlJbmRpYSBQS0kxFzAVBgNVBAMTDkNDQSBJbmRpYSAyMDIyMIICIjANBgkqhkiG9w0BAQEFAAOCAg8AMIICCgKCAgEAv3EBudWC8HY0oSwtJZCqpjQTGpEewl3EdDqUORV0qoFp78mdR/vuATXI83G7nF9RLvmNjgQgKr/bMx6gPO4Y57bMjAsgwEzleFclZka/sqc68iN5rS3huhrCX6MEINLyDOQ71MRA7GJCaNL6E3j1438eTu011mlikeZYBdkhvfpAVjCw90w8wcWDmqx66Y561T/RiXyz2uEhBBZAD43gV58eXStOeOTwAzEZYMrmp232GfmQKabYRfdIRus1avyuGea2nICEsRHE8M2tdzwpGP7oIy2qHBFJJ+3AwmwQA4DjmDkJtCD+58awohQavRNhqjsGD+ZifG3VR4i6WrKv8OWqZzcZj3g3Elr5+fRMlz1GSqkWPBw1Ev8KWTHazSUKF7OMxm3XzyXxQnw7fZF9GOVtx3adpfRPqYGgtbOP34EVkz4wsHvNMrvUrYcKymdOrnkTjlX26fIHUJpKGYkLk9q0jhMNKs4Rn8lj4pJ7YF33/ND4bjpV0ex1EAQz0iZvT37OnxNiuAZ/+4Djf075UuNX2ecWnadOrN1r8NAParZIwUoSUnWhU8TqAWWRqzFURHUZuOMQcA0geg4c9zqtBoUPgtQksbIAEsEXmDuRpwSIFjEkK11f5Eemfmfdg37KyIjQ67TRTmBA+kT9Q5JIm/e7m1ILg/HKckgLUOCnAMsCAwEAAaM2MDQwDwYDVR0TAQH/BAUwAwEB/zARBgNVHQ4ECgQITjtINlziX30wDgYDVR0PAQH/BAQDAgEGMA0GCSqGSIb3DQEBCwUAA4ICAQCdbE8d1c1DysKtrtYlApYIXTlY3N2XHNQ6gKoaVWsKa1TJ/ovrT+FV3bmQLet3aSoEG6pTe/vLZSg8WiF7cn7WuF4XlQS3yA2Uu8/cg/S4owqhQJp6K/Xg6UoSBad9Kog1H8deOfV8Nmb8a89zB4Yf8/AepId+Lr/3I6O7iub+PUT2QBXnksa+cf0yf+49GhyMCILZvctNSQd4Vxr9EgRvBARTrAgNQ9sEOJ6myOz4iTFR7T2pIFP8Cp15e8jEVI1q4IuHu3XlwJNk9f5k3gbwrzoy9P5rP8voQU3u9wh62JZa9U63b+u/Ur1tsKb5Lx0YUedtHvpIiIRurEPxumW0twjrx8TrAcXRrViSL7dsXAoYC0dXo154EE8jBAzgIIur7tJizxgXDEn4i2pu8Yd615YML9ii5BooEJ2j6fQ0nzyPRmx1Egw2Fjlgzzceai4TUOcaCKab86yyu5MZIp+BiPR840nw5MggbRgYH2nFRBA70toVm4VFlbZs3reGmaICm4ST6R395OxYS1iYBm5kXm9tLb4pkIhUxrkgyuiwE+DsWceBjHAYaXnCgUGKtiG9tfBMUw3fChoPb9L1yKdNof3zXDdTloMqEpO4BFrmjco8kt1v0LUQPhNZmQP4nqd4Hqx2384nPmWDXbQ+eePyxRteYGY0hJeDLVpyeYG8VQ==",
"MIIFyzCCA7OgAwIBAgIQRwYH7tCkAM8CDtcmynPsqTANBgkqhkiG9w0BAQsFADA6MQswCQYDVQQGEwJJTjESMBAGA1UEChMJSW5kaWEgUEtJMRcwFQYDVQQDEw5DQ0EgSW5kaWEgMjAyMjAeFw0yMjAyMTYxMDUzNDhaFw0zMjAyMTYxMDUzNDhaMIHVMQswCQYDVQQGEwJJTjEiMCAGA1UEChMZU2lmeSBUZWNobm9sb2dpZXMgTGltaXRlZDEdMBsGA1UECxMUQ2VydGlmeWluZyBBdXRob3JpdHkxDzANBgNVBBETBjYwMDExMzETMBEGA1UECBMKVGFtaWwgTmFkdTEhMB8GA1UECRMYTm8uNCwgUmFqaXYgR2FuZGhpIFNhbGFpMR0wGwYDVQQzExRJSSBGbG9vciwgVGlkZWwgUGFyazEbMBkGA1UEAxMSU2FmZVNjcnlwdCBDQSAyMDIyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqhUJbYvOXXCf/TT2UMLOI7HmLemOSWsQayMzc95KUL6KHGhAECDTWz07d1pSA6DhKUp49+uWOUMq/enOZKRQAtdBocQRDDev51FHSesSGVrPASLmxozR/ES4/AF11PyeHsefVMnkzKvK6cdAraK417DC4F6uCVM+wj/3kGl7COHqpEj1g5/XKkRlq/3PIL/4m7NLq2/TIcicgxUjHOSqtHrNW8vDdPD64c2yzMkozzjIZLu6Cv/Of+DGoN2oSiukWIaQx1VSijasJwykPx435I9sqzjaGja4yI5ox+NbjJnWGmwzncKLBVfkoP5c4whIJ9E+EF0DoZs/kXb+wWiMQwIDAQABo4IBLzCCASswEgYDVR0TAQH/BAgwBgEB/wIBATARBgNVHQ4ECgQIScvUu13lnDMwEgYDVR0gBAswCTAHBgVggmRkAjATBgNVHSMEDDAKgAhOO0g2XOJffTCBgAYIKwYBBQUHAQEEdDByMB4GCCsGAQUFBzABhhJodHRwOi8vb2N2cy5nb3YuaW4wUAYIKwYBBQUHMAKGRGh0dHA6Ly93d3cuY2NhLmdvdi5pbi9jY2Evc2l0ZXMvZGVmYXVsdC9maWxlcy9maWxlcy9DQ0FJbmRpYTIwMjIuY2VyMA4GA1UdDwEB/wQEAwIBBjBGBgNVHR8EPzA9MDugOaA3hjVodHRwOi8vY2NhLmdvdi5pbi9ydy9yZXNvdXJjZXMvQ0NBSW5kaWEyMDIyTGF0ZXN0LmNybDANBgkqhkiG9w0BAQsFAAOCAgEAnDRRXSvn13oweNwVHik4deI8Dq4blgsAn12qq8iOQwdweqQROakPy+Y8rUDG/UX+1D27XUorlc0rStD4/+c1nEXBXKvth1ij/hMzVn/8Lev0uWloGO3lUhfYLMOZgSf8EFSZoG7hotc4E9hj2AehKgfFPvJMBWNn7VsgimwBE4bDVLtn0dFVJWf22LN2CJmwx1MATtnIs0Bot0qLXbfDpq1oefh6vL+RR+XDfYaAsIOmuZD5Pm4cgJ4EKThcCm9s+IucjbzaZgSkyoe6NmKT1o3+l3W9u1jNR2ABS8yzjqLb6MqGCdewlasb1cltwl1LANENnDge7xEGkE4MHC5Oa0ihxEvkWrM+ko8QT9S4dwuQNa4rJx7Ak9sBgag8WHGHgyJTYvv1ViSnv7UA5GdCZyJwJro4HbenfNyU2iJ9b5ZMIX5OXbIDJtS6iCCt/DyaWAQW2riws3xea9+PfvO4M5en3GT6zCK3evIbcIo/uIp8WYNBPK2LKJulYpDWU2q8P0P3q6ykzRwhNTm47PoE3m7KubMHpCcFhNL7p7jTZCoLENt4zaAOCNeq/OVcVr9yTRM231ciiDyt6c1OCfF693zuUkl1Y7nORkQgTQDT0wKY7lgMKmZJ7w9fzgx+R4HHQr1dhE7pf5uLMKVFd//gsNZ4bgFdHu47YlGX3rQXXlo=",
"MIIE/zCCA+egAwIBAgIGaS+ORfU0MA0GCSqGSIb3DQEBCwUAMIHVMQswCQYDVQQGEwJJTjEiMCAGA1UEChMZU2lmeSBUZWNobm9sb2dpZXMgTGltaXRlZDEdMBsGA1UECxMUQ2VydGlmeWluZyBBdXRob3JpdHkxDzANBgNVBBETBjYwMDExMzETMBEGA1UECBMKVGFtaWwgTmFkdTEhMB8GA1UECRMYTm8uNCwgUmFqaXYgR2FuZGhpIFNhbGFpMR0wGwYDVQQzExRJSSBGbG9vciwgVGlkZWwgUGFyazEbMBkGA1UEAxMSU2FmZVNjcnlwdCBDQSAyMDIyMB4XDTIyMDIxODAzNTUyOVoXDTMyMDIxNjA5NTM0OFowdzELMAkGA1UEBhMCSU4xIjAgBgNVBAoTGVNpZnkgVGVjaG5vbG9naWVzIExpbWl0ZWQxDzANBgNVBAsTBlN1Yi1DQTEzMDEGA1UEAxMqU2FmZVNjcnlwdCBzdWItQ0EgZm9yIERvY3VtZW50IFNpZ25lciAyMDIyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAvEFENGRPNl5cZxGZfsOCVL3JIXp2yQpUkwHK1Lgp1GTihg2nfB0wnjrC1rLN12DQ1IdN/b1twM62WROKwJqKAXWMLAzhx5dcOZpBoY/sFILLlZnd4yYC8p1GPz7QJ30vuBeLSCSx6vVqZFIjuJce9Rrn2IHg4asTbzQ033obSdI+d9ghsULSHHbx2ZOA/S8NGGc4242EOemN/hCHfWr4QqvrLI6e4qPDpDPUs2QxvFEflTmxiMGnaMFCC20qE5Sf50kzNFsP9L7siFUNxOdQsE+j9BpVxBYMs3p3XPwjaEqaqa/aa+mmEOCDiRs10wPT8p3nDEi5GAl0ui2ypTYTlwIDAQABo4IBMDCCASwwEwYDVR0jBAwwCoAIScvUu13lnDMwEQYDVR0OBAoECEzEC7kvPc60MIGHBggrBgEFBQcBAQR7MHkwPgYIKwYBBQUHMAKGMmh0dHBzOi8vd3d3LnNhZmVzY3J5cHRuZXcuY29tL1NhZmVTY3J5cHRDQTIwMjIuY2VyMDcGCCsGAQUFBzABhitodHRwOi8vb2NzcC5zYWZlc2NyeXB0LmNvbS9TYWZlU2NyeXB0Q0EyMDIyMEAGA1UdHwQ5MDcwNaAzoDGGL2h0dHA6Ly9jcmwyLnNhZmVzY3J5cHQuY29tL1NhZmVTY3J5cHRDQTIwMjIuY3JsMBIGA1UdIAQLMAkwBwYFYIJkZAIwEgYDVR0TAQH/BAgwBgEB/wIBADAOBgNVHQ8BAf8EBAMCAQYwDQYJKoZIhvcNAQELBQADggEBAKm3ERUBAd0brn8VmeXUcBZExQWZfHmgRQGbgRctQ6n1Yf+DJoGO9maQPuUEcaen7Deoc2SE+iaX182CF4XVjV5I6iGRjuowDaWn0K4qgd5a92/7vSKt7DL8uqAXYxFzXCTA1DuKYlV6k4+A18nX+/wVMTVgLqiUIuccvoS+sVXXf7440O/Qtr+YehIN6raPaXAdsfvCWczpQOMSM3Bv2jmU2j7aM0cFKRxPa5CtQ7Y2/yEIPqk1+ZwsqOCdc9vT6q2JkjgpgPF7zvEliTvFdWKAExlada3GEcJQ/bpXLPs1Pqm9qGDd33WHXh92NS3OAJ8volK7CiOIK2dmgDmHOts="
]
}
}
}
}
}Contact Us for Any Assistance
If you have any questions or need assistance, please reach out to our customer support team. You can contact us via email at [email protected]. We strive to provide prompt and reliable assistance, ensuring your queries are addressed effectively.
We value your feedback and are committed to making your experience smooth and enjoyable. Our team is dedicated to assisting you with any needs you may have. Thank you for choosing our services. We look forward to helping you!